curl https://api.arouter.ai/v1/embeddings \
-H "Authorization: Bearer lr_live_xxxx" \
-H "Content-Type: application/json" \
-d '{
"model": "openai/text-embedding-3-small",
"input": "The quick brown fox"
}'
response = client.embeddings.create(
model="openai/text-embedding-3-small",
input="The quick brown fox",
)
OpenAI Compatible
Create Embedding
OpenAI-compatible embeddings endpoint.
POST
/
v1
/
embeddings
curl https://api.arouter.ai/v1/embeddings \
-H "Authorization: Bearer lr_live_xxxx" \
-H "Content-Type: application/json" \
-d '{
"model": "openai/text-embedding-3-small",
"input": "The quick brown fox"
}'
response = client.embeddings.create(
model="openai/text-embedding-3-small",
input="The quick brown fox",
)
curl https://api.arouter.ai/v1/embeddings \
-H "Authorization: Bearer lr_live_xxxx" \
-H "Content-Type: application/json" \
-d '{
"model": "openai/text-embedding-3-small",
"input": "The quick brown fox"
}'
response = client.embeddings.create(
model="openai/text-embedding-3-small",
input="The quick brown fox",
)
⌘I